<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="54329" dateMiseAJour="2024-12-11" id="ti-54329-01" idPresta="5e159869b473e45834f54fe6" pivotLocal="ti">
    <Nom>Tribunal de proximité de Lunéville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 RUE DU CHATEAU</Ligne>
        <CodePostal>54300</CodePostal>
        <NomCommune>LUNEVILLE</NomCommune>
        <Localisation>
            <Latitude>48.593667</Latitude>
            <Longitude>6.49179</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 83 74 04 27</Téléphone>
        <Télécopie>03 83 74 43 02</Télécopie>
        <Email>tprx-luneville@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>54013</commune>
        <commune>54014</commune>
        <commune>54017</commune>
        <commune>54020</commune>
        <commune>54023</commune>
        <commune>54026</commune>
        <commune>54030</commune>
        <commune>54035</commune>
        <commune>54038</commune>
        <commune>54039</commune>
        <commune>54040</commune>
        <commune>54044</commune>
        <commune>54045</commune>
        <commune>54050</commune>
        <commune>54053</commune>
        <commune>54054</commune>
        <commune>54061</commune>
        <commune>54064</commune>
        <commune>54065</commune>
        <commune>54071</commune>
        <commune>54074</commune>
        <commune>54075</commune>
        <commune>54076</commune>
        <commune>54077</commune>
        <commune>54078</commune>
        <commune>54083</commune>
        <commune>54085</commune>
        <commune>54097</commune>
        <commune>54098</commune>
        <commune>54101</commune>
        <commune>54106</commune>
        <commune>54107</commune>
        <commune>54116</commune>
        <commune>54121</commune>
        <commune>54124</commune>
        <commune>54125</commune>
        <commune>54129</commune>
        <commune>54130</commune>
        <commune>54133</commune>
        <commune>54139</commune>
        <commune>54145</commune>
        <commune>54147</commune>
        <commune>54148</commune>
        <commune>54152</commune>
        <commune>54154</commune>
        <commune>54155</commune>
        <commune>54161</commune>
        <commune>54163</commune>
        <commune>54170</commune>
        <commune>54173</commune>
        <commune>54175</commune>
        <commune>54176</commune>
        <commune>54177</commune>
        <commune>54183</commune>
        <commune>54191</commune>
        <commune>54195</commune>
        <commune>54199</commune>
        <commune>54201</commune>
        <commune>54206</commune>
        <commune>54209</commune>
        <commune>54210</commune>
        <commune>54211</commune>
        <commune>54216</commune>
        <commune>54217</commune>
        <commune>54222</commune>
        <commune>54228</commune>
        <commune>54229</commune>
        <commune>54230</commune>
        <commune>54233</commune>
        <commune>54243</commune>
        <commune>54245</commune>
        <commune>54246</commune>
        <commune>54251</commune>
        <commune>54255</commune>
        <commune>54256</commune>
        <commune>54258</commune>
        <commune>54259</commune>
        <commune>54260</commune>
        <commune>54262</commune>
        <commune>54269</commune>
        <commune>54271</commune>
        <commune>54281</commune>
        <commune>54285</commune>
        <commune>54287</commune>
        <commune>54292</commune>
        <commune>54293</commune>
        <commune>54297</commune>
        <commune>54303</commune>
        <commune>54308</commune>
        <commune>54324</commune>
        <commune>54325</commune>
        <commune>54329</commune>
        <commune>54331</commune>
        <commune>54335</commune>
        <commune>54349</commune>
        <commune>54350</commune>
        <commune>54356</commune>
        <commune>54359</commune>
        <commune>54365</commune>
        <commune>54368</commune>
        <commune>54373</commune>
        <commune>54377</commune>
        <commune>54381</commune>
        <commune>54383</commune>
        <commune>54386</commune>
        <commune>54388</commune>
        <commune>54393</commune>
        <commune>54396</commune>
        <commune>54398</commune>
        <commune>54401</commune>
        <commune>54406</commune>
        <commune>54418</commune>
        <commune>54419</commune>
        <commune>54421</commune>
        <commune>54422</commune>
        <commune>54423</commune>
        <commune>54427</commune>
        <commune>54443</commune>
        <commune>54445</commune>
        <commune>54446</commune>
        <commune>54447</commune>
        <commune>54449</commune>
        <commune>54450</commune>
        <commune>54452</commune>
        <commune>54455</commune>
        <commune>54457</commune>
        <commune>54458</commune>
        <commune>54461</commune>
        <commune>54467</commune>
        <commune>54471</commune>
        <commune>54472</commune>
        <commune>54475</commune>
        <commune>54479</commune>
        <commune>54480</commune>
        <commune>54481</commune>
        <commune>54484</commune>
        <commune>54487</commune>
        <commune>54488</commune>
        <commune>54501</commune>
        <commune>54502</commune>
        <commune>54507</commune>
        <commune>54509</commune>
        <commune>54512</commune>
        <commune>54519</commune>
        <commune>54520</commune>
        <commune>54539</commune>
        <commune>54540</commune>
        <commune>54541</commune>
        <commune>54543</commune>
        <commune>54550</commune>
        <commune>54551</commune>
        <commune>54555</commune>
        <commune>54556</commune>
        <commune>54559</commune>
        <commune>54560</commune>
        <commune>54561</commune>
        <commune>54562</commune>
        <commune>54565</commune>
        <commune>54567</commune>
        <commune>54585</commune>
        <commune>54588</commune>
        <commune>54595</commune>
        <commune>54600</commune>
        <commune>54601</commune>
    </CompetenceCommunale>
</Organisme>